Bug 177208 - python-psyco RPM lacks %description
python-psyco RPM lacks %description
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: python-psyco (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shahms E. King
Fedora Extras Quality Assurance
http://cvs.fedora.redhat.com/viewcvs/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-07 10:14 EST by Roozbeh Pournader
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-11 11:07:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Roozbeh Pournader 2006-01-07 10:14:08 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
The python-psyco package lacks a description field. A description should be present.

Version-Release number of selected component (if applicable):
python-psyco-1.5-2.fc4

How reproducible:
Always

Steps to Reproduce:
1. yum install python-psyco
2. rpm -qi python-psyco

  

Actual Results:  The description field is empty.

Expected Results:  There should be a package description.

Additional info:
Comment 1 Shahms E. King 2006-01-11 11:07:47 EST
Thanks for catching this.  When I saw the bug I couldn't believe I'd forgotten
to include a description.  I'm marking this fixed, I just added a description
and requested a rebuild, so it should be pushed "real soon now".

Note You need to log in before you can comment on or make changes to this bug.